form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

input {
    width: 20%;
    height: 30px;
    border-radius: 5px;
    border: 1px solid gray;
}

button{
    width: 10%;
}